#ifndef _MAIN_H_
#define _MAIN_H_

#include <SPI.h>
#include <TFT_eSPI.h> 
#include <Arduino.h>


void draw_right_menu(const char** right_menu_entries);
void draw_bottom_mode(const char* mode);
extern TFT_eSPI tft;

#endif